@charset "UTF-8";


body {
	font-family:"Arial Black", "Arial Bold", "Gadget", "sans-serif";
	background-image: url("back.png");
/*	background:#F2F3A7; */
	background-size: cover;
	margin-right: auto;
    margin-left: auto;
    margin-bottom: 0;
    min-height: 900px;
    text-align: center;
    padding: 20px;
	cursor: url(2.png), pointer;
	}

.rabbit {
    max-width: 100%;
    margin-top: 17px;
    right: 0px;
    left: 0px;
    margin-bottom: auto;
    position: absolute;
    z-index: 1;
    text-align: center;
    position: fixed;
    padding-left: 105px;
}

#container {  
    width: 1500px;
    height: 400px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
  
    margin-top: 89px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: auto;
    padding-left: 0px;
    margin-top: 79px;
}

#two{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin-top: 338px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: auto;
    width: 633px;
    height: 84px;
    float: left;
    ;
}


.box01 a{
    text-decoration: none;
    display: block;
    width: 217px;
    height: 78px;
    color:#460D08;
    font-size: 70px;
	/*background: #C480E5;*/
    float:left;
}

.box01 a:hover{
	color:#F08739;}

.box01 a:active{
	color:#E8456F;}

.box02 a{
    text-decoration: none;
    display: block;
    width: 113px;
    height: 81px;
    color: #460D08;
    font-size: 70px;
    float: right;
	/*background:#C47FE5;*/
}

.box02 a:hover{
	color:#F08739;}

.box02 a:active{
      color:#E8456F;}

.button02 a{
    display: block;
    width: 673px;
    height: 300px;
    background-image: url("red");
    background-repeat: no-repeat;
}
/*マウスホバー時*/
.button02 a:hover{
    background-image: url("tikatika.gif");
    margin: auto;
    width: 673px;
    height: 300px;
}
